Bug 814809 - Users don't understand that you cannot write to bricks [NEEDINFO]
Summary: Users don't understand that you cannot write to bricks
Keywords:
Status: ON_QA
Alias: None
Product: Gluster-Documentation
Classification: Community
Component: Other
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anjana Suparna Sriram
QA Contact:
URL: http://download.gluster.org/pub/glust...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-20 18:24 UTC by Joe Julian
Modified: 2020-04-20 20:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
joe: needinfo? (pyaduvan)


Attachments (Terms of Use)

Description Joe Julian 2012-04-20 18:24:35 UTC
On http://download.gluster.org/pub/gluster/glusterfs/3.2/Documentation/AG/html/chap-Administration_Guide-Setting_Volumes.html a warning should be added to prevent customers from expecting replication of changes made directly to bricks.

"""
A volume is a logical collection of bricks where each brick is an export directory on a server in the trusted storage pool. Most of the gluster management operations happen on the volume.

### WARNING GOES HERE ###

You can create new volumes in your storage environment, as needed. When creating a new volume, you must specify the bricks that comprise the volume.
"""

Comment 3 Joe Julian 2018-10-18 22:12:44 UTC
Not sure why this is on QA for a change to RHS documentation. Shouldn't this change be "upstream first" before it can change from ASSIGNED?


Note You need to log in before you can comment on or make changes to this bug.